Wasco - Mobile Billing (Android & 10S) - Bug #12994

I0S - Consumption - downlaod csv file - ceck in iphone CSV Viewer text not displaying correctly...and

back icon also...move little bit below
02/26/2025 12:27 PM - priyanka Sharma

Status: Closed Start date: 02/26/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 02/26/2025 05:58 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 02/26/2025 06:49 PM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 02/27/2025 04:50 PM - priyanka Sharma
- File clipboard-202502271649-z9jsf.png added

- Status changed from Resolved to Reopened
Bill Date Transaction Date Payment Mode Amount Paid
06/19/2024 06/19/2024 CASH $54.29
08/14/2024 08/14/2024 CASH $48.84
10/14/2024 10/14/2024 CASH $48.84
#4 - 02/27/2025 06:24 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#5 - 03/06/2025 03:30 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

ScreenRecording_02-26-2025 12-26-01_1.mp4 1.31 MB 02/26/2025 priyanka Sharma

clipboard-202502271649-z9jsf.png 54.8 KB 02/27/2025 priyanka Sharma
